I'm trying to install the bm39 linux vpn client on sled 10sp1. I
installed nici and nmas first, but the vpn client won't install because
nmas or nici aren't installed. I try to reinstall them but it says
they're already installed. I try to remove them but it tells me they
aren't installed. Any ideas? What am I missing? Is there some way
to clean this up and start over?
mark-x:/home/mark/nwclient/x86_64 # rpm -e nici64-2.7.3-12.x86_64.rpm
error: package nici64-2.7.3-12.x86_64.rpm is not installed
mark-x:/home/mark/nwclient/x86_64 # rpm -i nici64-2.7.3-12.x86_64.rpm
package nici64-2.7.3-12 is already installed
mark-x:/home/mark/nwclient/x86_64 # rpm -e novell-nmasclient-3.4.0-17.x86_64.rpm
error: package novell-nmasclient-3.4.0-17.x86_64.rpm is not installed
mark-x:/home/mark/nwclient/x86_64 # rpm -i novell-nmasclient-3.4.0-17.x86_64.rpm
package novell-nmasclient-3.4.0-17 is already installed
mark-x:/home/mark/nwclient/x86_64 #

TIA for any help or suggestions.